/* Patterns */
	
/* ---- Structure Patterns ---- */
	
	/* common floats */
	.floatLeft {
		float: left;
		margin: 4px 8px 10px 0;
	}
	.floatRight {
		float: right;
		margin: 2px 0 8px 10px;
	}
	/* end common floats */
	
	/* inner columns */
	.innerColumnLeft50 {
		float: left;
		width: 45%;
	}
	.innerColumnRight50 {
		float: right;
		width: 45%;
	}
	/* end inner columns */
	
	/* sections */
	.section {
		margin-bottom: 2em;
	}
	.subSection {
		padding: 0 12px 1.5em 12px;
		margin: 0 0 1em 0;
		border-bottom: 1px dotted #a9a9a9;
	}
	.subSection .thumbnail {
		float: left;
		width: 80px;
		margin: 3px 10px 10px 0;
	}
	/* end sections */
	
	/* SPONSOR COLUMN */
    div#sponsorColumn {
		width:132px; 
		float:right; 
		margin: 90px 0 0 0;
		text-align:right
    }
    /* END SPONSOR COLUMN */
	
/* ---- End Structure Patterns ---- */

	
	/* special lists */
	ul.newsList {
		margin: 0;
	}
	ul .secondary {
		width: 22%;
		float: left;
		font-weight: .7em;
	}
	ul .primary {
		width: 76%;
		float: right;
	}
	/* end special lists */

	/* buttons */
	a.button, input.button {
		background: #ffc248 url(../images/btn_bg.gif) repeat-x 0 0;;
		padding: 6px 10px;
		color: #000;
		font-weight:bold;
		text-decoration: none;
		border: 0;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
	a.button:hover {
		color: #000;
		text-decoration: none;
		background: #ffc248;
	}
	.buttonLarge {
		font-size: 1.1em;
		padding: 16px 12px;
	}
	/* red button */
	a.button-red, input.button-red, #home a.button, #home input.button {
		background: #ab0634 url(../images/btn_bg_red.gif) repeat-x 0 0;;
		padding: 6px 10px;
		color: #f3de93;
		font-weight:bold;
		text-decoration: none;
		border: 0;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
	a.button-red:hover, #home a.button:hover {
		color: #f3de93;
		text-decoration: none;
		background:#ab0634;
	}
	/* end buttons */
	
	/* breadcrumb links */
	.breadcrumb {
		font-weight: bold;
		margin: 0 0 .75em 0;
	}
	/* end breadcrumb links  */
	
	/* mainIntro box */
	#mainIntro {
		margin: 0 0 1em 0;
		height:239px;
	}
		#bookGoGreen #mainIntro {
			background: #fff url(../images/main_gogreen_rev2.jpg) no-repeat 0 0;
		}
		#bookFFYM #mainIntro {
			background: #fff url(../images/main-fight-for-money.jpg) no-repeat 0 0;
		}
	/* end mainIntro box */
	
	/* mainIntro callToAction */
	#mainIntro .callToAction {
		float: right;
		width: 140px;
		text-align: center;
		padding: 50px 20px 0 0
	}
		#bookFFYM #mainIntro .callToAction {
			width: 140px;
			padding: 110px 25px 0 0;
		}
	#mainIntro .callToAction img {
		margin: 0 0 10px 0;
	}
	#mainIntro .callToAction a.action {
		display: block;
		width: 139px;
		height: 38px;
		margin: 0 0 10px 0;
		text-indent: -100em; 
		overflow: hidden;
	}
	#mainIntro .callToAction a.amazon {
		background: url(../images/btn_amazon.gif) no-repeat 0 0;
	}
	#mainIntro .callToAction a.amazon:hover {
		background: url(../images/btn_amazon_green.gif) no-repeat 0 0;
	}
	#mainIntro .callToAction a.barnes {
		background: url(../images/btn_barnes.gif) no-repeat 0 0;
	}
	#mainIntro .callToAction a.barnes:hover {
		background: url(../images/btn_barnes_green.gif) no-repeat 0 0;
	}
	/* end mainIntro callToAction */
	
	/* box */
	#subColumn .join {
		height: 201px;
		padding: 0;
		margin: 0 0 1em 0;
		background: #fff url(../images/gogreen_join_bg.jpg) no-repeat 0 0;
	}
	#subColumn .join .inner {
		padding: 8px 15px 0 15px;
	}
	#subColumn .join h2 {
		color: #fff;
	}
	#subColumn .join p {
		font-size: 1em;
		color: #e2e8cc;
	}
	#subColumn .join input {
		border-color: #224328;
	}
	.box {
		padding: 8px 0 0 0;
		margin-bottom: 1em;
		background: #efefef url(../images/box_top.gif) no-repeat top center;
	}
	.box .inner {
		padding: 0 15px 18px 15px;
		margin: 4px 0 0 0;
		background: #efefef url(../images/box_bottom.gif) no-repeat bottom center;
	}
	.boxBlue {
		padding: 8px 0 0 0;
		margin-bottom: 1em;
		background: #f3f9fb url(../images/xbox_top.gif) no-repeat top center;
	}
	.boxBlue .inner {
		padding: 0 15px 18px 15px;
		margin: 4px 0 0 0;
		background: #f3f9fb url(../images/xbox_bottom.gif) no-repeat bottom center;
	}
	/* end box */
	
	/* paper background box */
	.paper {
		font-size:1em; 
		background: transparent url(../images/paper.gif) no-repeat 0 0; 
		height:601px; 
	}
	.paperInner {
		padding: 40px 80px 30px 40px;
	}
	/* end paper background box */
	
	/* follow icons */
	#follow {
		width: 194px;
	}
	#follow .title {
		text-align: center;
		font-size: 10px;
		color: #666;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 5px;
	}
	#follow a {
		display: block;
		float: left;
		height: 45px;
		width: 47px;
		text-indent: -10000px;
		border-right: 1px dotted #ddd;
	}
	#follow .twitter a {
		background: transparent url(../images/icons-follow.gif) no-repeat 0 -46px;
	}
	#follow .twitter a:hover {
		background: transparent url(../images/icons-follow.gif) no-repeat 0 0;
	}
	#follow .facebook a {
		background: transparent url(../images/icons-follow.gif) no-repeat -48px -46px;
	}
	#follow .facebook a:hover {
		background: transparent url(../images/icons-follow.gif) no-repeat -48px 0;
	}
	#follow .rss a {
		background: transparent url(../images/icons-follow.gif) no-repeat -96px -46px;
	}
	#follow .rss a:hover {
		background: transparent url(../images/icons-follow.gif) no-repeat -96px 0;
	}
	#follow .email a {
		background: transparent url(../images/icons-follow.gif) no-repeat -144px -46px;
		border-right: none;
	}
	#follow .email a:hover {
		background: transparent url(../images/icons-follow.gif) no-repeat -144px 0;
	}
	
	/* end follow */
	
	/* date pattern */
	.date {
		color:#fff;
		text-align:center;
		font-weight:bold;
		width:57;
		height:64;
		background: transparent url(../images/date-bg-red.gif) no-repeat 0 0;
		float:left; 
		margin: 0 15px 15px 0;
	}
	.date .month {
		margin:10px 0 0 0;
		line-height:100%;
	}
	.date .day {
		line-height:100%; 
		padding:0; 
		margin:0;
		font-size:1.5em;
		color:#ffba0c;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	/* end date pattern */
	
	/* feedplayer */
	.mediaContainer {
		background: #333 url(../images/mediacontainer_divider.gif) no-repeat 0 466px;
		padding: 4px 8px 8px 8px;
		margin: 0 0 1em 0;
		color: #ccc;
	}
	.mediaContainer a {
		color: #aaa;
	}
	.mediaContainer a:hover {
		color: #eee;
	}
	.mediaContainer a.button {
		color: #000;
	}
	.mediaContainer .feedplayer {
		margin: 0 0 8px 0;
		text-align: center;
	}
	.mediaContainer ul.share {
		font-size: .9em;
		margin: 0;
		padding: 0;
		border-top: 1px solid #565656;
		text-align: left;
	}
	.mediaContainer ul.share li a {
		background: #2c2c2c;
		padding: 2px 4px;
	}
	.mediaContainer ul.share li a:hover {
		background: #111;
	}
	.mediaContainer ul.share li input {
		font-size: .9em;
		padding: 1px 4px;
		margin: 0;
		background: #aaa;
		color: #333;
	}
	.mediaContainer #message {
		margin: 0 8px 1em 8px;
	}
	.mediaContainer #message h2 {
		font-size: 1.5em;
		margin: 0 0 .25em 0;
		padding: 0;
		background: transparent;
		color: #efefef;	
	}
	.mediaContainer #message blockquote {
		background: transparent url(../images/mediacontainer_quote.gif) no-repeat 0 4px;
		margin: 0 0 .5em 0;
		color: #ccc;
	}
	.mediaContainer #message p {
		line-height: 1.6em;
		margin: 0 0 .5em 0;
		color: #ccc;
	}
	.mediaContainer #message cite {
		font-size: .8em;
		color: #aaa;
	}
	/* end feedplayer */
	
/* Home Styles */

	/* HomeIntro CycleNav */
	#cycleNav {
		margin: 0 0 0 2px;
	}
	#cycleNav a {
		display: block;
		color: #441903;
		font-weight: bold;
		padding: 4px 6px 0 6px;
		background: transparent url(../images/home/cycle-nav-div.gif) no-repeat top right;
		text-transform: uppercase;
		height: 18px;
		width: 125px;
		text-align: center;
		float: left;
	}
	#cycleNav a.activeSlide {
		font-size: 1.1em;
		color: #1e6382;
		background: #fff url(../images/home/cycle-nav-div.gif) no-repeat bottom right;
	}
	#cycleNav button#pauseButton, #cycleNav button#resumeButton {
		display: block;
		border: 0;
		padding: 0;
		margin: 2px 0 1em 0;
		cursor: pointer;
		width: 57px; 
		height: 17px; 
		text-indent: -1000em;
	}
	#cycleNav button#pauseButton {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat -57px 0;
	}
	#cycleNav button#pauseButton:hover {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat 0 0;
	}
	#cycleNav button#resumeButton {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat -57px -17px;
	}
	#cycleNav button#resumeButton:hover {
		background: transparent url(../images/home/btn-cycle-pause-resume.gif) no-repeat 0 -17px;
	}
	/* End HomeIntro CycleNav */

	/* Home Callout Square */
	.homeCallout {
		float:right; 
		padding:0; 
		margin: 6px 3px 0 0;
		background: transparent url(../images/home/home-callout-bg.png) repeat-x 0 0; 
		width:299px; 
		height:278px;
	}
	.homeCallout .homeCalloutInner {
		padding:15px 20px;
		margin:0;
		text-align: center;
	}
	.homeCallout, .homeCallout h4, .homeCallout p, .homeCallout ul, .homeCallout label {
		color:#226484;
	}
	.homeCallout h2, .gold .homeCallout h2 {
		font-size: 1.6em;
		line-height: 1.1em;
		background: transparent;
		color: #1f6181;
	}
	.homeCallout label {
		font-weight: normal;
	}
	.homeCallout ul li {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.homeCallout button {
		margin: 0 auto;
		display: block;
		background: transparent url(../images/home/homeCallout-btn-continue.png) 0 0 no-repeat;
		width: 119px; 
		height: 41px; 
		text-indent: -1000em;
	}
	.homeCallout button:hover {
		background: transparent url(../images/home/homeCallout-btn-continue.png) 119px 0;
	}
	/* Temp */
	.homeCallout h3 {
		color: #1f6181;
		line-height: 1.8em;
	}
	.homeCallout a.buttonStart {
		margin: 0 auto;
		display: block;
		background: transparent url(../images/home/homeCallout-btn-start.gif) 0 0 no-repeat;
		width: 135px; 
		height: 41px; 
		text-indent: -1000em;
	}
	.homeCallout a:hover {
		background: transparent url(../images/home/homeCallout-btn-start.gif) 135px 0;
	}
	/* End Temp */
	/* end Home Callout Square */
	
	/* Money Manager */
	.moneyManager {
		padding: 10px 25px 5px 25px; 
		margin: 0 0 10px 0;
		background: transparent url(../images/home/home-callout-bg.png) repeat-x 0 0; 
	}
	.moneyManager ul.horizontal {
		height: 23px;
		margin: 0 0 .25em 0;
	}
	.moneyManager ul.horizontal li {
		padding: 0;
		margin: 0 3px 0 0;
	}
	.moneyManager a.btnTour {
		margin: 0 auto;
		display: block;
		background: transparent url(../images/home/btn-money-manager.gif) 0 0 no-repeat;
		width: 88px; 
		height: 23px; 
		text-indent: -1000em;
	}
		.moneyManager a.btnTour:hover {
			background: transparent url(../images/home/btn-money-manager.gif) -88px 0 no-repeat;
		}	
	.moneyManager a.btnTry {
		margin: 0 auto;
		display: block;
		background: transparent url(../images/home/btn-money-manager.gif) 0 -23px no-repeat;
		width: 81px; 
		height: 23px; 
		text-indent: -1000em;
	}
		.moneyManager a.btnTry:hover {
			background: transparent url(../images/home/btn-money-manager.gif) -81px -23px no-repeat;
		}	
	.moneyManager a.btnSignIn {
		margin: 0 auto;
		display: block;
		background: transparent url(../images/home/btn-money-manager.gif) 0 -46px no-repeat;
		width: 58px; 
		height: 23px; 
		text-indent: -1000em;
	}
		.moneyManager a.btnSignIn:hover {
			background: transparent url(../images/home/btn-money-manager.gif) -58px -46px no-repeat;
		}
	/* End Money Manager */	
	
	/* Home Page Side Column Ad Block */
	.adSection300 {
		text-align: right;
		margin-bottom: 1em;
	}
	.adSection300 img {
		margin-bottom: 10px;
	}
	/* end Home Page Side Column Ad Block */
	
	/* bookList */
	.bookList img {
		margin-bottom: 10px;
	}
	/* end bookList */
	
/* End Home Styles */
	
	/* common */
	.noMargin {
		margin: 0;
	}
	.noPadding {
		padding: 0;
	}
	.lowMargin {
		margin-bottom: .5em;
	}
	.margin {
		margin-bottom: 1em;
	}
	.highMargin {
		margin-bottom: 2em;
	}
	.last {
		border-bottom: 0;
	}
	.small {
		font-size: .9em;
	}
	.medium {
		font-size: 1.1em;
	}
	.note {
		color:#999;
		font-size:.8em;
	}
	.highlight {
		color:#d81728;
		font-size:.9em;
	}
	/* end common */

/* infusionsoft form for books */
    .books-form td {
	    padding: 2px 2px 2px 10px;
	    
    }
    .books-form .callout {
    	color:#990000;
    	font-size:1.1em;
    	font-weight:bold;
    	padding: 0 0 0 30px;
    	
    }
    .indentimage{
    	padding-left:50px;
    }
    .indenttext{
    	padding-left:50px;
    }

/* end infusionsoft form for books */

/* contact forms */
    .contact-form {
    	width: 200px; 
    	text-align: right;
    }

    	
/* end contact forms */

/* infusionsoft form for blog  */
   .blog-form {
	    padding: 2px 2px 2px 2px;
	    align:center;	    
}
    .signup_formspace {
        padding: 2px 0;
    	text-align: center;
    	vertical-align: top;
}

    .blogformContainer td {
    	font: 11px verdana,sans-serif;
    	padding: 1px;
    	width: 150px;
    	align: center;
}  	

/* end infusionsoft form for blog */
    	

/* end patterns */